[program:moro-queue-worker]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/html/moro/artisan queue:work --queue=moro --delay=0 --memory=1024 --sleep=3 --tries=3 --timeout=0 --max-time=3600
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
;user=forge
numprocs=2
redirect_stderr=true
stdout_logfile=/var/www/html/moro/storage/logs/worker.log
stopwaitsecs=3600
